/gnu/store/zwvgbbya81f45gl9xhckvn3g8daig4s5-perl-cpan-meta-requirements-2.140.drv